[mythtv-users] Mythmusic 0.20 on Xbox

Jon Hoyt jonhoyt at gmail.com
Sat Oct 14 20:30:54 UTC 2006


I''ve been upgrading my xbox to 0.20 using the debs at 
alexfisher.me.uk.  Everything has worked fine so far (Frontend, Video, 
Gallery, Weather) except MythMusic.  When I try to apt-get it, it fails 
like this:

Sorry, but the following packages have unmet dependencies:
  mythmusic: Depends: libcdaudio1 (>= 0.99.12p2-1) but it is not 
E: Sorry, broken packages

I tried installing libcdaudio1 but it's in unstable.  When I tried 
forcing unstable and installing it, I got an error:

E: This installation run will require temporarily removing the 
essential package e2fsprogs due to a Conflicts/Pre-Depends loop. This 
is often bad, but if you really want to do it, activate the 
APT::Force-LoopBreak option.
E: Internal Error, Could not early remove e2fsprogs

This is beyond my comfort level.

So my question is, how do I install mythmusic 0.20 on an xbox?



More information about the mythtv-users mailing list